| FlexDoc/XML XSDDoc Demo | XML Schemas for DocBook V4.4

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML Schema "calstblx.xsd"
Target Namespace:
{no namespace}
Defined Components:
elements (10 global), complexTypes (3), simpleTypes (1), element groups (3), attribute groups (11)
Default Namespace-Qualified Form:
Local Elements: qualified; Local Attributes: unqualified
Schema Location:
https://www.docbook.org/xsd/4.4/calstblx.xsd; see XML source
Imports Schemas (1):
xml.xsd [src]
Included in Schemas (1):
dbpoolx.xsd [src]

All Element Summary
colspec |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | empty, 8 attributes
Defined: | globally; see XML source
Referenced: | by 3 locations
entry |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | mixed, 43 attributes, 19 elements
Defined: | globally; see XML source
Referenced: | by 1 location
entrytbl |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.entrytbl.mdl)
Content: | complex, 42 attributes, 4 elements
Defined: | globally; see XML source
Referenced: | by 1 location
row |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.row.mdl)
Content: | complex, 33 attributes, 2 elements
Defined: | globally; see XML source
Referenced: | by 2 locations
spanspec |
Namespace: | {no namespace}
Type: | anonymous complexType
Content: | empty, 8 attributes
Defined: | globally; see XML source
Referenced: | by 2 locations
table |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.table.mdl)
Content: | complex, 50 attributes, 15 elements
Subst.Gr: | substitutes for formal.class
Defined: | globally; see XML source
Referenced: | by 2 locations
tbody |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.tbody.mdl)
Content: | complex, 32 attributes, 2 elements
Defined: | globally; see XML source
Referenced: | by 4 locations
tfoot |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.hdft.mdl)
Content: | complex, 32 attributes, 3 elements
Defined: | globally; see XML source
Referenced: | by 3 locations
tgroup |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.tgroup.mdl)
Content: | complex, 38 attributes, 5 elements
Defined: | globally; see XML source
Referenced: | by 3 locations
thead |
Namespace: | {no namespace}
Type: | anonymous complexType (extension of tbl.hdft.mdl)
Content: | complex, 32 attributes, 3 elements
Defined: | globally; see XML source
Referenced: | by 4 locations

Complex Type Summary
tbl.entrytbl.mdl |
Namespace: | {no namespace}
Content: | complex, 4 elements
Defined: | globally; see XML source
Includes: | declarations of 4 elements
Referenced: | by 1 location
tbl.row.mdl |
Namespace: | {no namespace}
Content: | complex, 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | by 1 location
tbl.tgroup.mdl |
Namespace: | {no namespace}
Content: | complex, 5 elements
Defined: | globally; see XML source
Includes: | declarations of 5 elements
Referenced: | by 1 location

Simple Type Summary
yesorno |
Namespace: | {no namespace}
Derived By: | restriction of xs:string
Defined: | globally; see XML source
Referenced: | by 14 locations

Element Group Summary
tbl.table-main.mdl |
Namespace: | {no namespace}
Content: | 2 elements
Defined: | globally; see XML source
Includes: | declarations of 2 elements
Referenced: | never
tbl.table-titles.mdl |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Referenced: | never
titles |
Namespace: | {no namespace}
Content: | 1 element
Defined: | globally; see XML source
Includes: | declaration of 1 element
Referenced: | by 1 location

Attribute Group Summary
colspec.attlist |
Namespace: | {no namespace}
Content: | 8 attributes
Defined: | globally; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
entry.attlist |
Namespace: | {no namespace}
Content: | 43 attributes
Defined: | globally; see XML source
Includes: | declarations of 12 attributes
Referenced: | by 1 location
entrytbl.attlist |
Namespace: | {no namespace}
Content: | 42 attributes
Defined: | globally; see XML source
Includes: | declarations of 10 attributes
Referenced: | by 1 location
row.attlist |
Namespace: | {no namespace}
Content: | 33 attributes
Defined: | globally; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
spanspec.attlist |
Namespace: | {no namespace}
Content: | 8 attributes
Defined: | globally; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 1 location
table.attlist |
Namespace: | {no namespace}
Content: | 50 attributes
Defined: | globally; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
tbl.tgroup.att |
Namespace: | {no namespace}
Content: | 1 attribute
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
tbody.attlist |
Namespace: | {no namespace}
Content: | 32 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tfoot.attlist |
Namespace: | {no namespace}
Content: | 32 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
tgroup.attlist |
Namespace: | {no namespace}
Content: | 38 attributes
Defined: | globally; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 1 location
thead.attlist |
Namespace: | {no namespace}
Content: | 32 attributes
Defined: | globally; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.